CLASS HOURS(3)

NAME
boost::posix_time::hours - Allows expression of durations as an hour count.

SYNOPSIS

// In header: <boost/date_time/posix_time/posix_time_duration.hpp>
class hours : public boost::posix_time::time_duration {
public:
  // construct/copy/destruct
  hours(long);
};

DESCRIPTION

  hours public construct/copy/destruct

    1.

    hours(long h);